/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/



/* Styling the main navbar */






.menuhome .x-anchor .x-anchor-graphic [data-x-icon], .menuhome .x-anchor-sub-indicator{
    color: #9f3141 ;
}
.menuhome a:hover{
    background-color: #9f3141 !important;
}

/* --------------------------------- */

.menuabout .x-anchor .x-anchor-graphic [data-x-icon], .menuabout .x-anchor-sub-indicator{
    color: #00acc3 ;
}
.menuabout a:hover{
    background-color: #00acc3 !important;
}

.menuabout .x-dropdown, .menuabout .x-anchor[class*="active"] {
    background-color: #00acc3 !important;
}


/* --------------------------------- */

.menude .x-anchor .x-anchor-graphic [data-x-icon], .menude .x-anchor-sub-indicator{
    color: #a2c617 ;
}
.menude a:hover{
    background-color: #a2c617 !important;
}

.menude .x-dropdown, .menude .x-anchor[class*="active"] {
    background-color: #a2c617 !important;
}


/* --------------------------------- */

.menugp .x-anchor .x-anchor-graphic [data-x-icon], .menugp .x-anchor-sub-indicator{
    color: #62328a ;
}
.menugp a:hover{
    background-color: #62328a !important;
}

.menugp .x-dropdown, .menugp .x-anchor[class*="active"] {
    background-color: #62328a !important;
}

/* --------------------------------- */

.menutz .x-anchor .x-anchor-graphic [data-x-icon], .menutz .x-anchor-sub-indicator{
    color: #df9f21 ;
}
.menutz a:hover{
    background-color: #df9f21 !important;
}

.menutz .x-dropdown, .menutz .x-anchor[class*="active"] {
    background-color: #df9f21 !important;
}

/* --------------------------------- */

.menugrant .x-anchor .x-anchor-graphic [data-x-icon], .menugrant .x-anchor-sub-indicator{
    color: #007767 ;
}
.menugrant a:hover{
    background-color: #007767 !important;
}

.menugrant .x-dropdown, .menugrant .x-anchor[class*="active"] {
    background-color: #007767 !important;
}

/* --------------------------------- */




@media screen and (max-width: 1150px) {

.hm10.x-image {
margin: -2px 3px 3px -10px !important;
}

.hm12.x-menu > li > .x-anchor .x-anchor-text-primary {
font-size: 14px !important;
}

}




/* Styling side navbar */



.sb-ab {border-left: 10px solid #00acc3 !important;}
.sb-gp {border-left: 10px solid #62328a !important;}
.sb-de {border-left: 10px solid #a2c617 !important;}
.sb-tz {border-left: 10px solid #df9f21 !important;}
.sb-g {border-left: 10px solid #007767 !important;}
.sb-wof {border-left: 10px solid #9f3141 !important;}

.widget ul { border:0px !important;}
.widget_nav_menu a:hover {
color:#fff !important;
text-shadow:none !important;
}





/* Styling buttons */

.x-btn, .button, [type="submit"] {

    text-shadow: none !important;
    border:2px solid;
    letter-spacing: 0.25em;
    }


.gp-button {
  border-color: #62328a !important;
  background-color:#62328a !important;
  font-size:90% !important;
}

.gp-button:hover{
  border-color:#62328a !important;
  color:#62328a !important;
  background-color:#fff !important;

}

.de-button {
  border-color: #a2c617 !important;
  background-color:#a2c617 !important;
  font-size:90% !important;
}

.de-button:hover{
  border-color:#a2c617 !important;
  color:#a2c617 !important;
  background-color:#fff !important;

}

.de-prompt .x-btn {
  border-color: #a2c617 !important;
  background-color:#a2c617 !important;
  font-size:90% !important;
}


.de-prompt .x-btn:hover{
  border-color:#a2c617 !important;
  color:#a2c617 !important;
  background-color:#fff !important;

}

.g-button {
  border-color: #007767 !important;
  background-color:#007767 !important;
  font-size:90% !important;
}



.g-button:hover{
  border-color:#007767 !important;
  color:#007767 !important;
  background-color:#fff !important;

}

.gp-button {
  border-color: #62328a !important;
  background-color:#62328a !important;
  font-size:90% !important;
}

.gp-button:hover{
  border-color:#62328a !important;
  color:#62328a !important;
  background-color:#fff !important;

}

.wof-button {
  border-color: #9f3141 !important;
  background-color:#9f3141 !important;
  font-size:90% !important;
}

.wof-button:hover{
  border-color:#9f3141 !important;
  color:#9f3141 !important;
  background-color:#fff !important;

}


.home-button {
  border-color: #a2c617 !important;
  background-color:#a2c617 !important;
}

.home-button:hover{
  border-color:#a2c617 !important;
  color:#a2c617 !important;
  background: transparent !important;

}






/* Styling tabs */


@media screen and (min-width: 980px) {

.colored-tab-2 li>a {
    padding: 2em !important;
}

}

.x-nav-tabs {
cursor:pointer;
}



.colored-tab-2 > .active > a, .colored-tab-2 > .active > a:hover {
    box-shadow: none !important;
    background-color: #5a7ab1;
    color: #fff;

}


.colored-tab-2 [data-cs-tab-index="1"],
.colored-tab-2 li.active [data-cs-tab-toggle="1"] {
	background-color: #a2c617 !important;
}

.colored-tab-2 [data-cs-tab-index="2"],
.colored-tab-2 li.active [data-cs-tab-toggle="2"] {
	background-color: #c73b28 !important;
;
}




.x-tab-content {

box-shadow:none !important;
border:none !important;

}

.x-nav-tabs>li {
    border: none !important;
}

.colored-tab [data-cs-tab-index="1"],
.colored-tab li.active [data-cs-tab-toggle="1"] {
	background-color: #00acc3;
}

.colored-tab [data-cs-tab-index="2"],
.colored-tab li.active [data-cs-tab-toggle="2"] {
	background-color: #00acc3;
}

.colored-tab > .active > a, .x-nav-tabs > .active > a:hover {
box-shadow: none !important; 
color: #fff;
}

.x-tab-content .x-tab-pane {
    padding: 3%;
}

.x-nav-tabs { 
border:none !important;
}


.scroll-logo {
display:none !important;
}




/* Random element styling */

.x-dropcap {
text-shadow:none !important;
}







/* Scrolling logo swap */

.x-masthead.scroll-nav .top-logo {
    display:none !important;
    transition: all ease 0.5s;
}

.x-masthead.scroll-nav .scroll-logo {
    display:block !important;
}


.about-side .ab1 {
    border-left: 10px solid #00acc3 !important;
}

.about-side .ab2 {
    border-left: 10px solid #df9f21;
}

.about-side .ab3 {
    border-left: 10px solid #a2c617;
}

.about-side .ab4 {
    border-left: 10px solid #c73b28;
}

.about-side .widget ul, .widget ol {
border-radius:0;
background-color:#fff;
}



/* footer styles */


.fm1 a {
color: #fff;
}

.fm1 a:hover {
color: #00acc3;
}
    
    
/* General blockquote styles */  
    
.x-cite {
    display: block;
    margin-top: 0.75em;
    font-size: 120%;
    font-weight: 300;
    color: #fff !important;
    font-family: "Rokkitt",serif;
}    

blockquote {
    border-left: 0;
    border-right: 0;
    padding: 4%;
    color: #ffffff !important;
    font-size: 110% !important;
    line-height: 180% !important;
}


    
    
    /* Homepage specific styles (for now) */




@media screen and (max-width: 767px) {

.soc-col {
display:none; !important;
}

}

/* General site responsiveness */

@media screen and (max-width: 999px) {

.x-3-4 {
padding: 25px !important; 
}

}


@media only screen and (max-width: 1000px) and (min-width: 769px)  {

.x-3-4 {
width: 65% !important;
}
.x-1-4 {
width: 30% !important;
}



}


/* Temp fix for third level menu items on mobile */

[data-x-collapse="opening"]>ul.sub-menu {
    overflow: auto !important;
    height: auto !important;
}



